<!DOCTYPE html>
<html>
<head>
  <title>Bootstrap1</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"><meta charset="utf-8">
    <style>
        
    </style>
    
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    </head>
    <body>
        
       <nav class="navbar navbar-expand-sm  navbar-dark justify-content-end" style="background-color:orange">
    <a class="navbar-brand  mr-auto ml-1" style="float: left">hTrack</a>
<!--           <button class="btn ml-auto mr-1"></button>-->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse flex-grow-0" id="navbarSupportedContent">
        <ul class="navbar-nav">
            <li><i class="material-icons" class="icon-size" style="color: blue">home</i></li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Home</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Products</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Goals</a>
            </li>
        </ul>
    </div>
</nav>

        <div class="container-fluid">     
    <div class="row" >
      <div class="col-sm-9" style="background-color:#cad69f">
          <b>Benefits</b>
          <li>Set Goals</li>
          <li>Receive customized notifications</li>
          <li>Get tips from experts and coaches</li>
        </div>
        <div class="col-sm-3" style="background-color:#ebceea" ><b>Login</b>
        </div>
    </div>
  </div>
    </body>
</html>
    